<!--CustomCSS.css-->
@charset "UTF-8";


:root {
  scroll-behavior: auto;
}

html {
    scroll-behavior: smooth;
    direction: ltr;
    width: 100%;
    width: -webkit-fill-available;
    box-shadow: none !important;
    box-sizing: border-box;
    font-size: 16px;
    -webkit-text-size-adjust: 100%;
}

body {
  height: auto;
  margin: 0px;
  font-family: 'MyFont', sans-serif;
  color: #000000d9;

}

a.screen-reader-text.skip-link {
    display: none;
    visibility: hidden;
}

#page {
    margin-top: -100px;
}

#gdl-publish-guide {
    display: none;
    visibility: hidden;

}

#trustedsite-tm-image {
    display: none;
    visibility: hidden;

}

h1 {
  margin: 0.8em 0 0.8em;
  font-weight: 500;
  line-height: 1.2;
  color: #fff;
  font-family: 'MyFont', sans-serif;
}

h2 {
  margin: 0.4em 0 0.4em;
  font-weight: 500;
  line-height: 1.2;
  color: #fff;
  font-family: 'MyFont', sans-serif;
}

h3, h4, h5, h6 {
  margin: 0.4em 0 0.4em;
  font-weight: 400;
  line-height: 1.2;
  color: #fff;
  font-family: 'MyFont', sans-serif;
}

h1 { font-size: clamp(2rem, 5vw, 2.75rem); }  /* ~32px to 44px */
h2 { font-size: clamp(1.35rem, 3vw, 1.8rem); } /* ~28px to 32px */
h3 { font-size: clamp(1.25rem, 2.2vw, 1.4rem) }  /* ~24px to 32px */
h4 { font-size: clamp(1.25rem, 2.2vw, 1.4rem); } /* ~20px to 28px */
h5 { font-size: clamp(1.125rem, 2.2vw, 1.3rem); } /* ~18px to 24px */
h6 { font-size: clamp(1rem, 2vw, 1.25rem); } /* ~16px to 20px */

p {
  font-size: clamp(0.9375rem, 1.5vw, 1.0625rem); /* ~15px to 17px */
  line-height: 1.6;
  font-family: 'MyFont', sans-serif;
  color: #000000d9;
}

.MYPageContent { 
}
*, *::before, *::after {
   /* box-sizing: border-box; */
}
.site-content {
    display: block !important;
    height: 100vh;
    position: relative;
    z-index: 0;
}

.ArticleTag {
    box-sizing: border-box;
   
}

.MySections {
}

a { color: #000000d9; }
a:hover, a:active, a:focus { color: white; }
img { height: auto; }

/* Underline Link 1 */
.LinksUnderlineEffect1 {
    display: inline-block;
    position: relative;
    text-decoration: none;
}

.LinksUnderlineEffect1::after {
    transform-origin: bottom left;
}

.LinksUnderlineEffect1::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 1px;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to right, #0cadb6 0%, #873f93 50%);
    transition: transform 0.25s ease-out;
    z-index: 1;
}

.LinksUnderlineEffect1:hover::after {
    transform: scaleX(1);
}

.LinksUnderlineEffect1:hover::after {
    transform-origin: bottom left;
}

/* Buttons used on Site */

/* Button 1 */
              
/* Button 2 */  

/* Button Collision*/
